creating EJB 3.0 using eclipse 3.4

Discussions

EJB design: creating EJB 3.0 using eclipse 3.4

  1. creating EJB 3.0 using eclipse 3.4 (1 messages)

    I am working in SAP XI. I am new to EJB technology and for that matter to the java also. I am trying to learn EJB and gone through a tutorial on web at this link http://www.eclipse.org/webtools/community/tutorials/ejbtutorial/buildingejbs.html i could not succed in crating the application I am using eclipse 3.4 and jdk 1.4. I have downloaded the jboss 4.2. when i tried to create the project it says EJB module 3.0 requires java EE 5 or newer. so I have installed java EE 5 from suns website. But still the error comes. can you tell me exactly ehat needs to be installed from where to develop a simple EJB 3.0 application. thanks sankar

    Threaded Messages (1)

  2. JBoss tutorials[ Go to top ]

    besides on the official JBoss wiki, you can find below some jBoss tutorials which are also about EJB 3.0. Hope you find them useful. Regards Francesco JBoss Tutorials